.u-section-1 .u-sheet-1 {
  min-height: 608px;
}

.u-section-1 .u-shape-1 {
  width: 718px;
  height: 525px;
  background-image: none;
  margin: 42px 184px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 716px;
  background-image: none;
  min-height: 516px;
  height: auto;
  margin: -546px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-group-2 {
  min-height: 332px;
  width: 614px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  line-height: 1;
  font-family: Ubuntu, sans-serif;
  margin: 38px -48px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-1 .u-image-1 {
  width: 365px;
  height: 304px;
  object-position: 50% 50%;
  margin: -23px auto -198px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-right: 83px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1 .u-shape-1 {
    width: 561px;
    height: 461px;
    margin-top: 47px;
    margin-right: 47px;
  }

  .u-section-1 .u-group-1 {
    width: 574px;
    min-height: 452px;
    margin-top: -474px;
    margin-bottom: 33px;
  }

  .u-section-1 .u-group-2 {
    width: 507px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-right: -23px;
    margin-left: -16px;
  }

  .u-section-1 .u-image-1 {
    width: 313px;
    height: 261px;
    margin-top: -29px;
    margin-right: 112px;
    margin-bottom: -95px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-shape-1 {
    width: 416px;
    height: 399px;
    margin-top: 35px;
    margin-right: 21px;
  }

  .u-section-1 .u-group-1 {
    width: 448px;
    min-height: 375px;
    margin-top: -399px;
    margin-bottom: 54px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    min-height: 380px;
    width: 424px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-image-1 {
    width: 246px;
    height: 205px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1 .u-shape-1 {
    width: 311px;
    height: 306px;
    margin-top: 100px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 311px;
    min-height: 330px;
    margin-top: -345px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-group-2 {
    min-height: 330px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 22px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-image-1 {
    width: 204px;
    height: 170px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 540px;
}

.u-section-2 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 21px auto 0;
}

.u-section-2 .u-custom-html-1 {
  min-height: 307px;
  height: auto;
  margin: 0 0 55px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.25rem;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 610px;
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1119px;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: Raleway, sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-custom-html-1 {
  margin: -73px 0 0 479px;
}

.u-section-3 .u-group-1 {
  width: 403px;
  min-height: 932px;
  height: auto;
  margin: 108px auto 0 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 35px 30px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 47px 35px 0 25px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-custom-html-2 {
  margin: -902px 0 0 479px;
}

.u-section-3 .u-custom-html-3 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-4 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-5 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-6 {
  min-height: 715px;
  margin: -120px 0 0 479px;
}

.u-section-3 .u-custom-html-7 {
  margin: -715px 0 0 479px;
}

.u-section-3 .u-image-1 {
  width: 661px;
  height: 187px;
  margin: 745px 0 16px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
  }

  .u-section-3 .u-custom-html-1 {
    margin-left: 379px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-custom-html-2 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-6 {
    height: auto;
    min-height: 745px;
    margin-left: 433px;
  }

  .u-section-3 .u-custom-html-7 {
    margin-top: -745px;
    margin-left: 379px;
  }

  .u-section-3 .u-image-1 {
    width: 507px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 1px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: -113px;
    margin-left: 269px;
  }

  .u-section-3 .u-group-1 {
    width: 276px;
    min-height: 891px;
    margin-top: 160px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -861px;
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-6 {
    margin-left: 306px;
  }

  .u-section-3 .u-custom-html-7 {
    margin-left: 269px;
  }

  .u-section-3 .u-image-1 {
    width: 414px;
    height: 146px;
    margin-bottom: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 163px;
    margin-left: 179px;
  }

  .u-section-3 .u-group-1 {
    min-height: 587px;
    margin-top: -133px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -277px;
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-6 {
    min-height: 686px;
    margin-top: 217px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-custom-html-7 {
    margin-top: -1023px;
    margin-left: 179px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 1024px;
    margin-bottom: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1818px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 150px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 13px;
    margin-left: 13px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -871px;
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-6 {
    margin-top: 800px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-custom-html-7 {
    margin-top: -1606px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    object-position: 74.14% 0%;
    margin-top: 1619px;
    margin-bottom: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 928px;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: Raleway, sans-serif;
  font-weight: 700;
  margin: 80px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  width: 524px;
  margin: 12px auto 0;
}

.u-section-4 .u-group-1 {
  width: 403px;
  min-height: 607px;
  height: auto;
  margin: 43px auto 0 43px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 33px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 23px 60px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 616px;
  height: 410px;
  margin: -607px 45px 0 auto;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  margin: 100px 227px 25px auto;
  padding: 8px 24px 8px 23px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-4 .u-group-1 {
    width: 349px;
    min-height: 632px;
    margin-top: 42px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 551px;
    height: 412px;
    margin-top: -632px;
    margin-right: 12px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 101px;
    margin-right: 127px;
    padding-left: 69px;
    padding-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 435px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 240px;
    width: 360px;
    margin-top: 35px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -137px;
    margin-right: 46px;
    padding-right: 24px;
    padding-left: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-4 .u-image-1 {
    height: 180px;
    width: 270px;
    margin-top: 16px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -128px;
    margin-right: 27px;
    padding: 10px 8px 11px 7px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 21px;
    min-height: 587px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    margin-top: 21px;
    object-position: 74.14% 0%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 12px;
    margin-right: auto;
    margin-bottom: 53px;
    padding: 12px 11px 12px 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 203px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  font-size: 6rem;
  margin: 40px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 27px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1171px;
}

.u-section-6 .u-image-1 {
  height: 497px;
  object-position: 50% 19.23%;
  background-position: 50% 19.23%;
  width: 1220px;
  margin: 21px -40px 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1073px;
  margin: -280px auto 45px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 378px;
}

.u-section-6 .u-container-layout-1 {
  padding: 14px 6px 14px 9px;
}

.u-section-6 .u-icon-1 {
  height: 99px;
  width: 99px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px 1px 0;
}

.u-section-6 .u-text-2 {
  font-style: normal;
  margin: 20px 1px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 475px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 23px;
}

.u-section-6 .u-icon-2 {
  height: 99px;
  width: 99px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px 1px 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 918px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 26px;
}

.u-section-6 .u-text-5 {
  font-size: 1.875rem;
  margin: 350px 0 0 8px;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  margin: 34px 10px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  margin: 46px auto 0 177px;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1281px;
  }

  .u-section-6 .u-image-1 {
    height: 383px;
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -166px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 1031px;
  }

  .u-section-6 .u-text-5 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 236px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 45px;
    margin-right: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 45px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-6 .u-image-1 {
    height: 293px;
    width: 720px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -76px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 1019px;
  }

  .u-section-6 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1641px;
  }

  .u-section-6 .u-image-1 {
    height: 220px;
    width: 540px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -3px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 663px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 43px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 33px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1937px;
  }

  .u-section-6 .u-image-1 {
    height: 282px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -59px;
    margin-bottom: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 790px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 13px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 884px;
}

.u-section-7 .u-text-1 {
  font-size: 6rem;
  font-weight: normal;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 593px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 255px 0 0;
}

.u-section-7 .u-text-4 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 60px auto 0;
  padding: 8px 46px 8px 45px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 593px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 475px;
  height: 533px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-7 .u-image-1 {
    width: 410px;
    height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
    height: 337px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    width: 449px;
    height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-7 .u-image-1 {
    width: 320px;
    height: 202px;
  }
}